<html class="no-js app-loading" ng-app="myApp">

<head>
    <meta charset="utf-8">
    <title ng-bind="pageTitle">i18n for your AngularJS applications</title>
    <meta name="description" ng-attr-content="{{pageContent}}" content="How to translate your AngularJS applications without page reload with angular-translate">
    <meta name="viewport" content="width=device-width">
    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
    <!-- build:css(.) styles/vendor.css -->
    <!-- bower:css -->
    <link rel="stylesheet" href="../libs/font-awesome/css/font-awesome.css" />
    <!-- <link rel="stylesheet" href="../libs/github-fork-ribbon-css/gh-fork-ribbon.css" /> -->
    <!-- endbower -->
    <!-- endbuild -->
    <!-- build:css(.tmp) styles/main.css -->
    <!-- <link rel="stylesheet" href="styles/main.css"> -->
    <!-- endbuild -->
</head>

<body>

    <div ng-controller="TranslateController">
        <button ng-click="changeLanguage('de')" translate="BUTTON_TEXT_DE"></button>
        <button ng-click="changeLanguage('en')" translate="BUTTON_TEXT_EN"></button>
        <button ng-click="changeLanguage('cn')" translate="BUTTON_TEXT_CN"></button>
        <button ng-click="changeLanguage('fr')" translate="BUTTON_TEXT_FR"></button>
        <button ng-click="changeLanguage('pt')" translate="BUTTON_TEXT_PT"></button>

    </div>

    <h2>{{ 'HEADLINE' | translate }}</h2>
    <p>{{ 'INTRO_TEXT' | translate }}</p>
    <!-- build:js(.) scripts/vendor.js -->
    <!-- bower:js -->
    <script src="../libs/jquery/dist/jquery.js"></script>
    <script src="../libs/angular/angular.js"></script>


    <!-- TRANSLATIONS -->
    <script src="../libs/angular-translate/angular-translate.min.js"></script>
    <script src="../libs/angular-translate-loader-url/angular-translate-loader-url.min.js"></script>

    <script src="../libs/angular-translate-loader-static-files/angular-translate-loader-static-files.min.js"></script>


    <!-- build:js({.tmp,app}) scripts/scripts.js -->
    <script src="../scripts/appscriptsapp.js"></script>


</body>

</html>